<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>javier.navarro.lambda</groupId>
  <artifactId>lambdafor</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>lambdafor</name>
  <description>lambdas en bucle for</description>
</project>